[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=  1209
[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio101=0
BarRatio102=0
BarRatio103=1897
BarRatio104=1040
NewsRatio=0.700000
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=4
WindowW=1920
WindowH=1036
[DlgPositions]
ChasTabel=143,211,797,476
ChoiceCod=0,0,400,299
RichEdit=-8,-8,1936,1056
Сумма в ведомость=227,553,682,212
Calculator=497,323,0,0
NormCal=202,216,875,566
GridFindDlg=14,135,0,0
ChoiceCol=0,0,692,264
NaboryTN=0,0,400,250
[OprosWindow]
WindowX=0
WindowY=149
WindowW=1919
WindowH=1038
[FilterLS_List]
CurrentFilter=0
[OtherSettings]
LicIsOver_UpdRev=572
LicIsOver_UpdMsgShown=19000101
XPsp2LastStart=20160125
LSImportPath=E:\RASCHET\ZPL
GreetengsDateShown=20260310
OrdersMsgLicDateShown=20180130
DumpIndex=2
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1280
WindowH=994
[System]
Режим_Отладки=0
[FindInfo]
CaseSensitive=0
SearchForward=0
FindString14=18446.68
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[ColorTuning]
ColorScheme=Scheme_Default
[CtrlParams]
NaboryTN_LV=100,150,100
